
/* Media Query para telas menores que 1080px */
@media (max-width: 1080px) {
  body, .container, .plans-section, .plans-header, .app-section, .app-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	justify-content:center;
	max-width: 100%;
	
  }
  
  #speciality-column-1, #speciality-column-2, #speciality-column-3, #speciality-column-4 {
      font-size:4vw;
  }
  
  .container, .hero{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	justify-content:center;
	max-width: 100%;
	
  }
  
  .container, .hero{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	justify-content:center;
	max-width: 100%;
	
  }
  
  .content, #content h2{
	  padding:20px 0;
  }
  
  .hero-image-2{
    width: 100%;
	display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	justify-content:center;
  }
  
  
  #btn-mobile{
	background-color:#005f9e;
    width: 100%;
	height:auto;
	display: flex;
    align-items: flex-start;
    text-align: left;
	justify-content:flex-start;
	color:#ffffff;
	flex-direction:column;
	padding:20px;
  }
  
  
  
  .hero-image-2 img{
    width: 100%;
	
  }
  
  .hero-text{
      width: 100%;
	  display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: flex-start;
	text-align:left;
  }
  
  .hero-text h1 {
  font-size: 8vw;
  font-weight:300;
  display: flex;
  justify-content:center;
  align-items:center;
}

.hero-text h2 {
  font-size: 8vw;
  font-weight:700;
  padding:10px 0;
}

#head-t{
    font-size:5vw;
	margin:0;
	padding:0;
	list-style: none;
	padding:3px 0;
}
  
  .cta-button {
  font-size:4vw;
  width:22vw;
  display: flex;
  justify-content:center;
  align-items:center;
  padding: 1rem;
  background: #fff;
  color: #005f9e;
  text-decoration: none;
  font-weight: bold;
  border-radius: 0.5rem;
    }
  
  body{
	  padding-top: 0px;
  }
  
  .footer-section, .footer-row, .footer-left, .footer-center, .footer-right, .speciality-section, .speciality-container{
	  flex-direction:column;
	  padding:20px;
	  width:100%;
	  text-align:center;
	  
  }
  
  #bar-durance{
	width:100%;
  
  }
  
  .especialyts, .speciality-content{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	flex-direction: column;
	margin:40px 0;
}

.especialyts img{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:20px;
}

.especialyts h2{
	display: flex;
	width:100%;
	justify-content:flex-start;
	align-items:flex-start;
	flex-direction: column;
	font-size:4vw;
	font-weight:400;
	text-align:justify;
	line-height:25px;
}

.speciality-container h2 {
  font-size: 1vw;
  font-weight: 400;
  text-align: left;
  line-height:50px;
  padding:30px 0;
}

  
  
  .login, .sticky-header{
	  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  }
  
  .logo, .sticky-header, .app-section{
	  display:none;
  }
  
  
  .cta-button {
	width:250px;
  display: flex;
  justify-content:center;
  align-items:center;
  padding: 1.5rem 0;
  background: #fff;
  color: #005f9e;
  text-decoration: none;
  font-weight: bold;
  border-radius: 0.5rem;
}
  
  
  
  #speciality-column {
  list-style-type: none;
  width: 100px;
  flex-direction:column;
  display:flex;
  justify-content:center;
  align-items:center;
}

#speciality-column h3 {
  font-size: 1.6rem;
  font-weight: bold;
}

#speciality-column img {
  margin:0px;
  display:flex;
  justify-content:center;
  align-items:center;
}

  img, .app-image img, .footer-logo {
    display: flex;
    margin: 0 auto;
  }
  
  .hero-image img{
	  display:none;
  }

   .plan-card, .app-info, .app-image, .plans-content {
    max-width: 80%;
    margin: 0;
	display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  
       
  .especialyts h2 {
	font-size:35px;
	line-height:35px;
	padding:0;
	margin:0
  }
  
  .especialyts{
	width:100%;
	padding:0;
	margin:0;
  }
  
  #speciality-column {
  width: 280px;
  padding:8px;
  display:flex;
  justify-content:flex-start;
  align-items:flex-start;
  font-size:20px;
  font-weight:400;
  margin:2px 0;
  background-color:#fff;
  color:#1a1a1c;
  border:none;
  cursor:pointer;
  border-radius:10vw;
}
  
  .popup {
    z-index: 9999;
  }

  .popup-content {
    max-height: 80%;
    overflow-y: auto;
  }
}